Subject: [Sip] Revised answermode draft

From: Dean Willis <[email-masked]>
Date: Wed, 14 Dec 2005 16:59:21 -0600

I've made the changes requested to the answermode draft and submitted  
a revision. Until it appears in the archive, you can retrieve it from:

http://www.softarmor.com/wgdb/docs/draft-ietf-sip-answermode-00.txt
http://www.softarmor.com/wgdb/docs/draft-ietf-sip-answermode-00.xml
http://www.softarmor.com/wgdb/docs/draft-ietf-sip-answermode-00.ht

--
Dean Willis

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip